body {
    background-color: var(--light-yellow);
}

h1, h2 {
    color: var(--brown);
}

.standard_box {
    background-color: var(--light-grey);
}

.image_content {
    background-color: yellow;
    margin: 10px;
    padding: 20px;
    border: 6px solid blue;
    width: 250px;
    height: auto;
    box-sizing: border-box;
}

audio,video {
    width: 25%;
}

fieldset {
    color: black;
    font-size: 1.2rem;
    margin-bottom: 1%;
}

.container {
    display: flex;
    background-color: var(--light-grey);
}

.item {
    color: white;
    font-size: 1.2rem;
    padding: 5px;
}

.bruxelles {
    background-color: darkblue;
}

.madrid {
    background-color: darkorange;
}

.oslo {
    background-color: forestgreen;
}

.row {
    flex-direction: row;
}

.column {
    flex-direction: column;
}

.justify_start {
    justify-content: flex-start;
}

.justify_center {
    justify-content: center;
}

.justify_end {
    justify-content: flex-end;
}

.justify_between {
    justify-content: space-between;
}

.justify_around {
    justify-content: space-around;
}

.thicker {
    height: 60px;
}

.align-stretch {
    align-items: stretch;
}

.align-start {
    align-items: flex-start;
}

.align-center {
    align-items: center;
}

.align-end {
    align-items: flex-end;
}

.grow_0 {
    flex-grow: 0;
}

.grow_1 {
    flex-grow: 1;
}

.grow_2 {
    flex-grow: 2;
}

.grow_3 {
    flex-grow: 5;
}

.self_start{
    align-self: flex-start;
}

.self_center{
    align-self: center;
}

.self_end{
    align-self: flex-end;
}